Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorThomas Wolf2019-03-24 21:21:46 +0000
committerThomas Wolf2019-03-24 21:49:00 +0000
commit69a3b3126cc0b1aa9689ebf4e1fdc53985f2e947 (patch)
tree3fb6eb60dbed81b70871c2b654f1cd7a2a83acd2 /org.eclipse.egit.mylyn.ui
parentd4ecfa96d4f693fc793fc8bba7d69ae593adcbdf (diff)
downloadegit-69a3b3126cc0b1aa9689ebf4e1fdc53985f2e947.tar.gz
egit-69a3b3126cc0b1aa9689ebf4e1fdc53985f2e947.tar.xz
egit-69a3b3126cc0b1aa9689ebf4e1fdc53985f2e947.zip
Set minimum versions to the ones from Neon.0
Increase required bundle versions to the Neon.0 baseline. Decrease the Mylyn required version from 3.21 to the 3.20 present in Neon.0. Change-Id: I5d7bdc841994838ee9d333f9206d71a110362839 Signed-off-by: Thomas Wolf <thomas.wolf@paranor.ch>
Diffstat (limited to 'org.eclipse.egit.mylyn.ui')
-rw-r--r--org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF22
1 files changed, 11 insertions, 11 deletions
diff --git a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
index 2df32134bc..5449551868 100644
--- a/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.mylyn.ui/META-INF/MANIFEST.MF
@@ -6,16 +6,16 @@ Bundle-SymbolicName: org.eclipse.egit.mylyn.ui;singleton:=true
Bundle-Version: 5.4.0.qualifier
Bundle-Activator: org.eclipse.egit.internal.mylyn.ui.EGitMylynUI
Bundle-Vendor: %Bundle-Vendor
-Require-Bundle: org.eclipse.jface,
- org.eclipse.core.resources,
- org.eclipse.core.runtime,
- org.eclipse.ui.workbench,
- org.eclipse.mylyn.tasks.core;bundle-version="[3.21.0,4.0.0)",
- org.eclipse.mylyn.tasks.ui;bundle-version="[3.21.0,4.0.0)",
- org.eclipse.mylyn.team.ui;bundle-version="[3.21.0,4.0.0)",
- org.eclipse.mylyn.context.core;bundle-version="[3.21.0,4.0.0)",
- org.eclipse.jface.text,
- org.eclipse.team.core
+Require-Bundle: org.eclipse.jface;bundle-version="[3.12.0,4.0.0)",
+ org.eclipse.core.resources;bundle-version="[3.11.0,4.0.0)",
+ org.eclipse.core.runtime;bundle-version="[3.12.0,4.0.0)",
+ org.eclipse.ui.workbench;bundle-version="[3.108.0,4.0.0)",
+ org.eclipse.mylyn.tasks.core;bundle-version="[3.20.0,4.0.0)",
+ org.eclipse.mylyn.tasks.ui;bundle-version="[3.20.0,4.0.0)",
+ org.eclipse.mylyn.team.ui;bundle-version="[3.20.0,4.0.0)",
+ org.eclipse.mylyn.context.core;bundle-version="[3.20.0,4.0.0)",
+ org.eclipse.jface.text;bundle-version="[3.11.0,4.0.0)",
+ org.eclipse.team.core;bundle-version="[3.8.0,4.0.0)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Bundle-Localization: plugin
@@ -31,4 +31,4 @@ Import-Package: org.eclipse.egit.core;version="[5.4.0,5.5.0)",
org.eclipse.jgit.lib;version="[5.4.0,5.5.0)",
org.eclipse.jgit.revwalk;version="[5.4.0,5.5.0)",
org.eclipse.jgit.transport;version="[5.4.0,5.5.0)",
- org.eclipse.ui.plugin
+ org.eclipse.ui.plugin;bundle-version="[3.108.0,4.0.0)"

Back to the top